AGB  ·  Datenschutz  ·  Impressum  







Anmelden
Nützliche Links
Registrieren
Zurück Delphi-PRAXiS Programmierung allgemein Cross-Platform-Entwicklung Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

Ein Thema von bluesky70 · begonnen am 8. Mär 2019 · letzter Beitrag vom 15. Mär 2019
Antwort Antwort
Seite 2 von 3     12 3   
Benutzerbild von MEissing
MEissing

Registriert seit: 19. Jan 2005
Ort: Egelsbach
938 Beiträge
 
Delphi 10.3 Rio
 
#11

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 10. Mär 2019, 11:32
Dann ist es der falsche.

Hier (10.3.1):
56.118.877 Bytes
vom 5. Februar 2019
Matthias Eißing
cu://Matthias.Eißing.de [Embarcadero]
Kein Support per PN
  Mit Zitat antworten Zitat
Benutzerbild von Devil1925
Devil1925

Registriert seit: 20. Nov 2015
Ort: Saerbeck
236 Beiträge
 
Delphi 10.3 Rio
 
#12

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 12. Mär 2019, 16:02
ich habe dann mal eine Frage: wo bekomme ich denn den korrekten paserver her?
Philipp
Höllische Grüße
Devil
Meistens sitzt das Problem vor dem Bildschirm! - Leider bin das oftmals ich.
  Mit Zitat antworten Zitat
bluesky70

Registriert seit: 26. Apr 2007
34 Beiträge
 
Delphi XE5 Enterprise
 
#13

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 12. Mär 2019, 17:50
ich habe dann mal eine Frage: wo bekomme ich denn den korrekten paserver her?
Dieser Frage kann ich mich nur anschliessen.
  Mit Zitat antworten Zitat
Benutzerbild von Sherlock
Sherlock

Registriert seit: 10. Jan 2006
Ort: Offenbach
3.259 Beiträge
 
Delphi 10.3 Rio
 
#14

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 06:55
Der liegt im Installationsordner von Delphi. Bei einer Standardinstallation ist das:
Code:
C:\Program Files (x86)\Embarcadero\Studio\20.0\PAServer
und sieht dann ungefähr so aus wie auf dem Screenshot (man beachte das Dateidatum).

Das Problem hier scheinen aber PAServer Reste zu sein, die nicht lokalisiert/entfernt werden können. Das ist etwas kniffliger, und im Moment habe ich keine Möglichkeit zu helfen, ich empfehle Googlen mit Stichworten wie "completely remove application macOS".

Sherlock
Miniaturansicht angehängter Grafiken
bildschirmfoto-2019-03-13-um-07.54.03.png  
Geändert von Sherlock (Morgen um 16:78 Uhr) Grund: Weil ich es kann

Geändert von Sherlock (13. Mär 2019 um 06:57 Uhr) Grund: Das kann ich auch
  Mit Zitat antworten Zitat
bluesky70

Registriert seit: 26. Apr 2007
34 Beiträge
 
Delphi XE5 Enterprise
 
#15

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 09:06
Hallo,

nein da (im Installationsordner) liegt der richtige PAServer eben nach der Installation von 10.3.1 eben nicht! Ja, es ist das Standardverzeichnis zur Installation gewählt worden.

Dort liegt der den ich genannt und den MEissing als veraltet bestätigt hatte.

Somit denke ich scheiden Reste auf dem Mac wohl aus, wenn bei Installation der alte ja verwendet wird.

Bleibt die Frage wo kann man die neue Paserver.pkg herbekommt, wenn Delphi 10.3.1 wohl die falsche mitliefert bzw. nicht installiert.
  Mit Zitat antworten Zitat
Schokohase

Registriert seit: 17. Apr 2018
719 Beiträge
 
Delphi 10.2 Tokyo Starter
 
#16

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 09:10
Bleibt die Frage wo kann man die neue Paserver.pkg herbekommt, wenn Delphi 10.3.1 wohl die falsche mitliefert bzw. nicht installiert.
Bei mir liegt der richtige und ich habe per Web-Installer installiert/akualisiert.

Hast du evtl. die ISO Variante verwendet?
  Mit Zitat antworten Zitat
Benutzerbild von Sherlock
Sherlock

Registriert seit: 10. Jan 2006
Ort: Offenbach
3.259 Beiträge
 
Delphi 10.3 Rio
 
#17

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 09:11
Das ist die richtige Version. Es ist etwas auf Deinem Mac schief gelaufen, so daß auf einen veralteten PAServer zugegriffen wird (unter einem anderen User installiert vielleicht).

Sherlock
Geändert von Sherlock (Morgen um 16:78 Uhr) Grund: Weil ich es kann
  Mit Zitat antworten Zitat
Schokohase

Registriert seit: 17. Apr 2018
719 Beiträge
 
Delphi 10.2 Tokyo Starter
 
#18

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 09:12
Das ist die richtige Version. Es ist etwas auf Deinem Mac schief gelaufen, so daß auf einen veralteten PAServer zugegriffen wird (unter einem anderen User installiert vielleicht).

Sherlock
Er sagt doch, dass in dem Ordner auf dem PC nicht die richtige Version liegt. Wie soll dann auf den Mac die richtige Version kommen? Fliegen? Zaubern?
  Mit Zitat antworten Zitat
Benutzerbild von Sherlock
Sherlock

Registriert seit: 10. Jan 2006
Ort: Offenbach
3.259 Beiträge
 
Delphi 10.3 Rio
 
#19

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 09:36
Er sagt doch, dass in dem Ordner auf dem PC nicht die richtige Version liegt. Wie soll dann auf den Mac die richtige Version kommen? Fliegen? Zaubern?
Irgendwo im Verlauf hab ich die Kurve nicht gekriegt. Ich hatte (im Kopf konstruiert) verstanden, daß die korrekten Dateien da liegen aber nach Installation etwas falsches sich meldet. Sorry.

Dann muß wohl ein bisher unbemerkter Fehler im ISO Installer (laut Post #4) vorliegen.

Und hier kann man den PAServer herunterladen: http://altd.embarcadero.com/releases...Server20.0.pkg entnommen der englischen Hilfe, die Deutsche ist an der Stelle totaler Murks.

Sherlock
Geändert von Sherlock (Morgen um 16:78 Uhr) Grund: Weil ich es kann

Geändert von Sherlock (13. Mär 2019 um 09:41 Uhr) Grund: Weil ich es konnte
  Mit Zitat antworten Zitat
Schokohase

Registriert seit: 17. Apr 2018
719 Beiträge
 
Delphi 10.2 Tokyo Starter
 
#20

AW: Delphi Rio 10.3.1.benötigt PAServer 11.1.12.0

  Alt 13. Mär 2019, 09:53
Der PAServer auf meiner Festplatte (ist auch der Richtige vom Datum)
Code:
Name: PAServer20.0.pkg
Größe: 56118877 Bytes (53 MiB)
CRC32: 9DCC40CE
CRC64: 222A0F020587913C
SHA256: 22EE4931B99740BE4793783E839ADE86A301928D7DC6CA1C5B0D46D422E29048
SHA1: 9C38BCDCF00466D32096A706AFB9201F9CFE1E5F
BLAKE2sp: F5C781A48DEBAEBBB43C542B50182E543DF57F69813AA80D57747BB612F478A5
Der PAServer von http://altd.embarcadero.com/releases...Server20.0.pkg
Code:
Name: PAServer20.0.pkg
Größe: 56086158 Bytes (53 MiB)
CRC32: 08B97A1E
CRC64: 7C2D1DBF1EACBA7E
SHA256: 800F98F3B7CD9813D12CDBB1A679F2866A9C9F0707C6E0FBF1337048A14A726D
SHA1: 6222BFE8D2E3EBBD7BD1C72859232AB00C70C605
BLAKE2sp: 7DEEC0C3EE0D3C02B4C4B2F41FA724EF3A0D0BA23496670EADF48929FDB6B0B2
ist also eine veraltete Version.
  Mit Zitat antworten Zitat
Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln

Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus

Gehe zu:

Impressum · AGB · Datenschutz · Nach oben
Alle Zeitangaben in WEZ +1. Es ist jetzt 12:33 Uhr.
Powered by vBulletin® Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
LinkBacks Enabled by vBSEO © 2011, Crawlability, Inc.
Delphi-PRAXiS (c) 2002 - 2019 by Daniel R. Wolf